RSTBOX="EngageBox"
COM_RSTBOX="EngageBox"
COM_RSTBOX_ITEM_SHOWTITLE="Başlık Gösterilsin"
COM_RSTBOX_ITEM_SHOWTITLE_DESC="Etkinleştirilirse, başlık kutunun içinde görüntülenir."
COM_RSTBOX_ITEM_TITLE_DESC="Bu kutunun başlığı"
COM_RSTBOX_ITEM_TESTMODE="Test Kipi"
COM_RSTBOX_ITEM_TESTMODE_DESC="Test kipi, yalnızca test amacıyla üst yöneticilere kutuyu gösterir. <br> <br> Etkinleştirilirse, Kullanıcı Grubu Seviyeleri atamaları dikkate alınmaz ve Çerez İşlevleri tamamen devre dışı bırakılır."
COM_RSTBOX_ITEM_TESTMODE_NOTICE="<b>Test kipi etkin</b>. Bu açılır pencereyi ön uçta görebilmek için lütfen üst yönetici olarak giriş yapın. Gösterimler sınırlanır ve çerez işlevleri devre dışı bırakılır."
COM_RSTBOX_DEBUG="Hata Ayıklama"
COM_RSTBOX_DEBUG_DESC="Tarayıcınızın Gelştiriciler Konsolunu kullanarak eklentide hata ayıklayın (F12 tuşuna basın)"
COM_RSTBOX_ITEM_OVERLAY="Arka Plan Yerleşimi"
COM_RSTBOX_ITEM_OVERLAY_DESC="Etkinleştirilirse, açılır pencere daha fazla dikkat çekmek için bir arka plan kaplamasıyla çevrelenecektir!"
COM_RSTBOX_ITEM_OVERLAY_CLICK="Tıklandığında Kapat"
COM_RSTBOX_ITEM_OVERLAY_CLICK_DESC="Devre dışı bırakılırsa, arka plan kaplamasına tıklanarak açılır pencerenin kapatılmasını devre dışı bırakır."
COM_RSTBOX_ITEM_CLASSSUFFIX="Sınıf Soneki"
COM_RSTBOX_ITEM_CLASSSUFFIX_DESC="Bir sınıf soneki girin"
COM_RSTBOX_ITEM_CUSTOMCSS="Özel CSS"
COM_RSTBOX_ITEM_CUSTOMCODE="Özel Kod"
COM_RSTBOX_ITEM_CUSTOMCODE_DESC="Kendi özel kodunuzu yazın (HTML, CSS, Javascript)."
COM_RSTBOX_ITEM_CUSTOMCSS_DESC="Kendi özel CSS kodunuzu yazın."
COM_RSTBOX_ITEM_TYPE="Kutu Türü"
COM_RSTBOX_ITEM_TYPE_DESC="Kutunun türünü seçin. Bu seçeneğin değiştirilmesinin, İçerik sekmesinde ki tüm alan değerlerinin sıfırlanmasına yol açtığını unutmayın."
COM_RSTBOX_ITEM_EMAILSUBCRIPTION="E-Posta Abonelik Formu"
COM_RSTBOX_ITEM_EMAIL_URL="Bağlantıyı Gönder"
COM_RSTBOX_ITEM_EMAIL_URL_DESC="Bu, form gönderme eylemi bağlantısıdır."
COM_RSTBOX_ITEM_LABELS_STYLE="Etiketler Biçemi"
COM_RSTBOX_ITEM_LABELS_STYLE_DESC="Etiketler Biçemi"
COM_RSTBOX_ITEM_LABELS_STYLE_NORMAL="Normal"
COM_RSTBOX_ITEM_LABELS_STYLE_PLACEHOLDER="Yer Tutucu"
COM_RSTBOX_ITEM_LABELS_STYLE_BOTH="Her ikisi de"
COM_RSTBOX_ITEM_FIELD_EMAIL="E-Posta Alanı"
COM_RSTBOX_ITEM_FIELD1="Alan 1"
COM_RSTBOX_ITEM_FIELD2="Alan 2"
COM_RSTBOX_ITEM_FIELD_NAME="İsim"
COM_RSTBOX_ITEM_FIELD_ACTIVE="Aktif"
COM_RSTBOX_ITEM_FIELD_TYPE="Tür"
COM_RSTBOX_ITEM_FIELD_TYPE_TEXT="Metin"
COM_RSTBOX_ITEM_FIELD_TYPE_HIDDEN="Gizli"
COM_RSTBOX_ITEM_FIELD_LABEL="Etiket"
COM_RSTBOX_ITEM_FIELD_VALUE="Varsayılan Değer"
COM_RSTBOX_ITEM_FIELD_REQUIRED="Gerekli"
COM_RSTBOX_ITEM_BORDERWIDTH_DESC="Açılır pencerenin kenarlık genişliğini girin."
COM_RSTBOX_ITEM_BOX_POSITION="Konum"
COM_RSTBOX_ITEM_BOX_POSITION_DESC="Açılır pencerenin konumunu seçin."
COM_RSTBOX_ITEM_BOX_POSITION_TOPLEFT="Sol Üst"
COM_RSTBOX_ITEM_BOX_POSITION_TOPCENTER="Üst Orta"
COM_RSTBOX_ITEM_BOX_POSITION_TOPRIGHT="Sağ Üst"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMLEFT="Sol Alt"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMCENTER="Alt Orta"
COM_RSTBOX_ITEM_BOX_POSITION_BOTTOMRIGHT="Sağ Alt"
COM_RSTBOX_ITEM_BOX_POSITION_CENTER="Orta Merkez"
COM_RSTBOX_ITEM_BOX_POSITION_MIDDLELEFT="Orta Sol"
COM_RSTBOX_ITEM_BOX_POSITION_MIDDLERIGHT="Orta Sağ"
COM_RSTBOX_TRIGGER="Tetikleme"
COM_RSTBOX_ITEM_TRIGGER="Tetikleme"
COM_RSTBOX_ITEM_TRIGGER_DESC="<b>Sayfa Yüklendiğinde</b>: Tüm sayfa yüklendiğinde tetiklenir.<br><b>Hazır sayfada</b>: HTML belgesi yüklendiğinde ve ayrıştırıldığında tetiklenir.<br><b>Kaydırma Derinliğinde</b>: Ziyaretçi belirtilen kaydırma derinliğine ulaştığında tetiklenir.<br><b>Öğe Görünürlüğü</b>: Belirtilen öğe aşağı kaydırıldıktan sonra görüntü alanına girdiğinde tetiklenir.<br><b>Çıkışta</b>: Ziyaretçi sayfadan ayrılmak istediğinde tetiklenir.<br><b>Tıklamada</b>: Ziyaretçi belirtilen öğeye tıkladığında tetiklenir.<br><b>Üzerinde geldiğinde</b>: Ziyaretçi faresini belirtilen öğenin üzerine getirdiğinde tetiklenir.<br><b>AdBlock algıladığında</b>: Ziyaretçi bir AdBlocker kullanılarak algılandığında tetiklenir.<br><b>Boşta</b>: Ziyaretçi belirli bir süre boşta kaldığında tetiklenir.<br><b>Manuel</b>: Javascript ile manuel olarak ateşlenir."
COM_RSTBOX_ITEM_TRIGGER_ONDEMAND="Manüel Olarak"
COM_RSTBOX_ITEM_TRIGGER_PAGEHEIGHT="Kaydırma Derinliğinde"
COM_RSTBOX_ITEM_TRIGGER_ELEMENTHOVER="Üzerine Gelince"
COM_RSTBOX_ITEM_TRIGGER_ELEMENT="Öge Görünürlüğünde"
COM_RSTBOX_ITEM_TRIGGER_ELEMENT2="Tetikleme Noktası"
COM_RSTBOX_ITEM_TRIGGER_ondemand=""
COM_RSTBOX_ITEM_TRIGGER_DELAY="Erteleme"
COM_RSTBOX_ITEM_TRIGGER_DELAY_DESC="Milisaniye cinsinden gecikme tetiklenir. Hemen yürütülmesi için 0 yazın veya 2 saniye gecikme için 2000 girin. <br> <br> Tetikleyici noktası onElementHover olarak ayarlanırsa bu değer, kutunun yanlışlıkla tetiklenmesini geciktirmek veya önlemek için kullanılır ve kullanıcının niyetini belirlemeye çalışır. En az 30 ms kullanmanız önerilir."
COM_RSTBOX_ITEM_TRIGGER_PAGEREADY="Sayfa Görüntülendiğinde"
COM_RSTBOX_ITEM_TRIGGER_PAGELOAD="Sayfa Yüklendiğinde"
COM_RSTBOX_ITEM_TRIGGER_ELEMENT_DESC="Bu tetikleyiciyi tetiklemesi gereken öge/ögelerin kimliğini veya sınıfını belirtin. Virgülle ayırarak birden çok öğe belirtebilirsiniz. <br><br>Örnek 1: .item-100, .item-101<br>Örnek 2: #logo<br><br>Sorgu seçicilerin her zaman bir alt çizgi (_), bir kısa çizgi (-) veya bir harf(a–z) ile başlaması ve ardından herhangi bir sayıda kısa çizgi, alt çizgi, harf veya sayı gelmesi gerektiğini unutmayın."
COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE="Kaydırma Yüzdesi"
COM_RSTBOX_ITEM_TRIGGER_PERCENTAGE_DESC="Kullanıcı belgenin toplam yüksekliğinin seçilen bir yüzdesine kaydırdığında kutu görünür. 1-100 arası bir sayı girin"
COM_RSTBOX_ITEM_AUTOHIDE="Ters Kaydırmada Kapat"
COM_RSTBOX_ITEM_AUTOHIDE_DESC="Kullanıcı ters yönde kaydırdığında kutuyu kapatın"
COM_RSTBOX_ITEM_TRIGGER_USERLEAVE="Çıkışta"
COM_RSTBOX_ITEM_ANIMATION="Animasyon"
COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT="İçe Geçiş Efekti"
COM_RSTBOX_ITEM_ANIMATION_TRANS_IN_EFFECT_DESC="İçe Geçiş Efekti"
COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT="Dışa Geçiş Efekti"
COM_RSTBOX_ITEM_ANIMATION_TRANS_OUT_EFFECT_DESC="Dışa Geçiş Efekti"
COM_RSTBOX_ITEM_COOKIETYPE="Kapandıktan Sonra Gizli Kalsın"
COM_RSTBOX_ITEM_COOKIETYPE_DESC="Açılır pencerenin kullanıcı kapattıktan sonra ne kadar süreyle gizli kalacağı."
COM_RSTBOX_ITEM_COOKIE="Çerez Süresi"
COM_RSTBOX_ITEM_COOKIE_DESC="Çerez için Saniye/Dakika/Gün cinsinden bir değer girin. Örneğin, 5 Gün için 5 veya 500 saniye için 500."
COM_RSTBOX_ITEM_HEIGHT_DESC="Açılır pencere yüksekliğini girin."
COM_RSTBOX_ITEM_WIDTH_DESC="Açılır pencere genişliğini girin.<br>Not: Kullanıcının ekranı daha küçükse, kutu duyarlı olarak yeniden boyutlandırılacaktır. "
COM_RSTBOX_ITEM_DESCRIPTION="Kutu Açıklaması"
COM_RSTBOX_ITEM_PUBLISHED="Yayımlanmış"
COM_RSTBOX_ID="Kimlik"
COM_RSTBOX_NAME="İsim"
COM_RSTBOX_N_ITEMS_TRASHED="%s öge çöpe atıldı"
COM_RSTBOX_N_ITEMS_TRASHED_1="%s öge çöpe atıldı"
COM_RSTBOX_N_ITEMS_UNPUBLISHED="%s kutu yayımlanmamış"
COM_RSTBOX_N_ITEMS_PUBLISHED="%s kutu yayımlandı"
COM_RSTBOX_N_ITEMS_DELETED="%s kutu silindi"
COM_RSTBOX_N_ITEMS_PUBLISHED_1="%s kutu yayımlandı"
COM_RSTBOX_N_ITEMS_UNPUBLISHED_1="%s kutu yayınlanmamış"
COM_RSTBOX_N_ITEMS_DELETED_1="%s kutu silindi"
COM_RSTBOX_WRONG_SUBMIT_URL="Form gönderim bağlantısı geçersiz."
COM_RSTBOX_ERROR_CUSTOM_HTML="Açılır Kutu Metni"
COM_RSTBOX_ERROR_TRIGGER_ELEMENT="Tetikleyici ögesi geçerli DOM ögesi değil"
COM_RSTBOX_NO_BOXES_FOUND="Açılır pencere bulunamadı"
COM_RSTBOX_ITEM_MODULE="Mevcut Modül"
COM_RSTBOX_ITEM_MODULEID="Modülü Seç"
COM_RSTBOX_ERROR_MODULEID="Lütfen bir modül seçin."
COM_RSTBOX_ITEM_MODULEID_DESC="Mevcut bir modülü seçin."
; Component Configuration
COM_RSTBOX_CONFIGURATION="EngageBox Yapılandırma-Türkçe Çeviri: <a href=\"https://durualan.com\" target=\"_blank\"><b>Mehmet TAŞ</b></a>"
COM_RSTBOX_ITEM_BOXSHADOW="Gölge"
COM_RSTBOX_ITEM_BOXSHADOW_DESC="Açılır pencerenin gölge biçemini seçin."
; COM_RSTBOX_PREPARE_CONTENT="Run Shortcodes"
COM_RSTBOX_PREPARE_CONTENT_DESC="İçeriği joomla içerik eklentileri ile hazırlayın"
COM_RSTBOX_REPLACE_CLOSETAG="Kapanış Etiketine Ekleme"
COM_RSTBOX_REPLACE_CLOSETAG_DESC="Varsayılan olarak kutular, kapanış gövde etiketinden önce eklenir. <br><br>Dikkat: Web siteniz çöktüğünde ne yaptığınızı bilmiyorsanız bu seçeneği değiştirmeyin."
COM_RSTBOX_ITEM_ZINDEX="Sipariş (z-index)"
COM_RSTBOX_ITEM_ZINDEX_DESC="Daha yüksek bir z-index sayfanın önüne doğru hareket eder. Varsayılan z-index dizini 99999"
COM_RSTBOX_ANIMATION_DURATION="Süre"
COM_RSTBOX_ANIMATION_DURATION_DESC="Mili saniye cinsinden belirtilen animasyon süresini destekler"
COM_RSTBOX_SUBMIT_COOKIE="Gönderdiğinde Kutuyu Kapat"
COM_RSTBOX_SUBMIT_COOKIE_DESC="Bu seçenek kutuyu kapatır ve sona erme çerezini de ayarlar."
COM_RSTBOX_HIDDEN_BY_COOKIE="Çerez Tarafından Gizlenmiş"
COM_RSTBOX_HIDDEN_BY_COOKIE_DESC="Çerez bu tarayıcıda saklanır ve onun kutunun görünmesini önler."
COM_RSTBOX_FOREVER="Sonsuza Dek"
COM_RSTBOX_CLOSE_BUTTON="Kapat Düğmesi"
COM_RSTBOX_CLOSE_BUTTON_DESC="Açılır kapanış düğmesinin gösterilip gösterilmeyeceğini seçin."
COM_RSTBOX_ITEM_AUTOCLOSE="Otomatik Kapatma Zamanlayıcısı"
COM_RSTBOX_ITEM_AUTOCLOSE_DESC="Mili saniye cinsinden belirli bir süre sonra otomatik olarak kutuyu kapatın"
COM_RSTBOX_ITEM_AUTOCLOSE_VALUE="Otomatik Kapatma (ms)"
COM_RSTBOX_ITEM_AUTOCLOSE_DESC_VALUE_DESC="Kutuyu otomatik olarak kapatmak için süreyi mili saniye olarak ayarlayın"
COM_RSTBOX_VERTICALCENTER="İçeriği Ortaya Hizalayın."
COM_RSTBOX_VERTICALCENTER_DESC="Kutu içeriğini ortalayın."
COM_RSTBOX_LEARN_API_DESC="<a target=\"_blank\" href='http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/using-javascript-api'><b>Javascript API ile daha fazlasını yapın</b></a>"
COM_RSTBOX_GA="Google Analytics İzleme"
COM_RSTBOX_GA_DESC="Google Analytics ile etkinlik izlemeyi etkinleştirin. İzlenecek olaylar Aç ve Kapat etkinlikleridir."
COM_RSTBOX_GA_CATEGORY="Google Analytics Etkinlik Kategorisi"
COM_RSTBOX_GA_CATEGORY_DESC="Google Analytics raporunuzda görünecek Etkinlik Kategorisi Etiketi."
COM_RSTBOX_GA_LABEL="Google Analytics Etkinlik Etiketi"
COM_RSTBOX_GA_LABEL_DESC="Google Analytics raporunuzda görünecek etkinlik etiketi."
COM_RSTBOX_GA_ID="Google Analytics Kimliği"
COM_RSTBOX_GA_ID_DESC="Google Analytics 4 Ölçüm Kimliği, G-XXXXXXXXXX biçimindedir. Ayrıca, bir Google Universal Analytics İzleme Kimliği UA-XXXXXXX-X de girebilirsiniz."
COM_RSTBOX_ITEM_NOTE="Not"
COM_RSTBOX_ITEM_NOTE_DESC="Kutu Yöneticisinde görüntülenecek isteğe bağlı bir not."
COM_RSTBOX_ITEM_BORDERSTYLE="Biçem"
COM_RSTBOX_ITEM_BORDERSTYLE_DESC="Açılır pencerenin kenarlık biçemini seçin."
COM_RSTBOX_ITEM_BORDERRADIUS="Köşe Yuvarlama"
COM_RSTBOX_ITEM_BORDERRADIUS_DESC="Açılır pencereye yuvarlatılmış kenarlıklar ekleyin. Kenarlık yuvarlama seçeneği, seçilmiş biçeme rağmen uygulanacaktır."
COM_RSTBOX_BORDER="Çerçeve"
COM_RSTBOX_FORMACTION="Hedef"
COM_RSTBOX_FORMACTION_DESC="Etkin pencerede mi yoksa yeni pencerede mi gönderileceğini seçin"
COM_RSTBOX_IFRAME="IFrame"
COM_RSTBOX_IFRAMEURL="URL"
COM_RSTBOX_IFRAMEURL_DESC="IFrame URL adresini girin. Bir YouTube veya Video videosunu yerleştirebilirsiniz. Örnek: http://www.tassos.gr"
COM_RSTBOX_IFRAME_SCROLLING="Kaydırma Çubukları"
COM_RSTBOX_IFRAME_SCROLLING_DESC="IFrame kaydırma çubuklarını gösterip göstermeyeceğinizi seçin"
COM_RSTBOX_ASYNC="Async Yüklensin"
COM_RSTBOX_ASYNC_DESC="Kutu Açılmadan Önce: Kutu tetiklenmeden önce<br>Kutu Açıldıktan Sonra (Önerilen): Kutu tetiklendikten sonra<br>Sayfa Yüklendiğinde: Sayfa tamamen yüklendiğinde<br>Devre Dışı Bırak: İçeriği eşzamanlı olarak yükleyin (Yavaş) )<br><br>En iyi performansı elde etmek için Kutu Açılmadan Önce veya Kutu Açıldıktan Sonra seçeneğini kullanın."
COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE="Kapandığında Kaldır"
COM_RSTBOX_IFRAME_REMOVE_ON_CLOSE_DESC="Kutu kapatıldığında IFrame ögesini sayfadan kaldırmayı etkinleştirir."
COM_RSTBOX_TEXT="Metin"
COM_RSTBOX_TEXT_DESC="İçerikten önce görünecek bir metin yazın. Tüm HTML etiketleri geçerli."

; Social Media
COM_RSTBOX_SOCIAL_MEDIA="Sosyal Medya"
COM_RSTBOX_SOCIAL_PLUGIN="Sosyal Medya Eklenti"
COM_RSTBOX_SOCIAL_PLUGIN_DESC="Sosyal Medya Eklentisi"

; Social Media Twitter
COM_RSTBOX_SOCIAL_TW_HANDLE="Twitter İşleyicisi"
COM_RSTBOX_SOCIAL_TW_HANDLE_DESC="Twitter kullanıcı adınızı girin Örnek: durualan"
COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME="Kullanıcı Adı"
COM_RSTBOX_SOCIAL_TW_SHOW_USERNAME_DESC="Takip düğmesinde kullanıcı adınızı gösterin."
COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON="Büyük Düğme"
COM_RSTBOX_SOCIAL_TW_LARGE_BUTTON_DESC="Takip düğmesinin büyük bir sürümünü gösterin."
COM_RSTBOX_SOCIAL_TW_COUNT="Sayımı Göster"
COM_RSTBOX_SOCIAL_TW_COUNT_DESC="Takipçilerin sayısını gösterin."

; Social Media - Facebook
COM_RSTBOX_SOCIAL_FB_URL="Facebook Sayfa Bağlantısı"
COM_RSTBOX_SOCIAL_FB_URL_DESC="Facebook sayfasının bağlantısı. Örnek: https://www.facebook.com/facebook"
COM_RSTBOX_SOCIAL_FB_POST_URL="Facebook Gönderi Bağlantısı"
COM_RSTBOX_SOCIAL_FB_POST_URL_DESC="Facebook göneri bağlantısı. Örnek: https://www.facebook.com/20531316728/posts/10154009990506729/"
COM_RSTBOX_SOCIAL_FB_HIDE_COVER="Kapak Fotoğrafı Gizlensin"
COM_RSTBOX_SOCIAL_FB_HIDE_COVER_DESC="Başlıktaki kapak resmi gizlenir."
COM_RSTBOX_SOCIAL_FB_SMALL_HEADER="Küçük Başlık Kullanılsın"
COM_RSTBOX_SOCIAL_FB_SMALL_HEADER_DESC="Sayfa başlığının daha küçük bir sürümü kullanılır."
COM_RSTBOX_SOCIAL_FB_FACEPILE="Arkadaşınızın Yüzleri Gösterilsin"
COM_RSTBOX_SOCIAL_FB_FACEPILE_DESC="Arkadaşlarının beğendiğinde profil fotoğraflarını göster"
COM_RSTBOX_SOCIAL_FB_TABS="Sekmeler"
COM_RSTBOX_SOCIAL_FB_TABS_DESC="Zaman Çizelgesi Sekmesi: Facebook Sayfanızın zaman çizelgesinin en son yayınlarını gösterir.<br><Br>Etkinlikler sekmesi: Kullanıcılar sayfanızın etkinliklerini takip edebilir ve eklentiden etkinliklere abone olabilir.<Br><Br>Mesajlar Sekmesi: İnsanlar doğrudan sayfanıza web sitenizden mesaj gönderebilir. Bu özelliği kullanmak için insanların giriş yapması gerekir.<br><br>Facebook sayfanızda mesajlaşmayı etkinleştirmek için Sayfa Ayarları'na gidin. İletiler satırında, 'Kullanıcıların İleti düğmesini göstererek özel olarak Sayfama erişmesine izin ver' kutusunu işaretleyin."
COM_RSTBOX_SOCIAL_LANG="Dil"
COM_RSTBOX_SOCIAL_LANG_DESC="Otomatik: Sayfanın aktif dili kullanılır.İngilizce: İngilizce (en_US) dili kullanılacaktır."
COM_RSTBOX_EXIT_TIMER="Minimum Süre"
COM_RSTBOX_EXIT_TIMER_DESC="Varsayılan olarak, kullanıcı bir saniyeden daha kısa bir sürede sayfadan çıkma olasılığı düşük olduğundan, yanlış pozitiflikleri önlemek için onPageLeave olayı ilk saniyede patlamaz. Eğer atışların azaldığı zaman miktarını değiştirmek isterseniz, zamanlayıcıya birkaç milisaniyelik bir süre geçirebilirsiniz."
COM_RSTBOX_ASSIGN_PHP_NOTE="Kullanıma hazır PHP atama komut dosyalarının bir koleksiyonu mevcuttur. <a target=\\\"_blank\\\" href=\\\"http://www.tassos.gr/joomla-extensions/responsive-scroll-triggered-box-for-joomla/docs/custom-php-assignments\\\">Koleksiyonu görüntüle</a>"
COM_RSTBOX_LOADCSS="Biçem Sayfası Yüklensin"
COM_RSTBOX_LOADCSS_DESC="Eklentiler biçem sayfasını yüklemek için seçin. Tüm biçeminizi, özel kod alanı veya şablon biçem sayfası gibi başka bir biçem sayfasına yerleştirirseniz bunu devre dışı bırakabilirsiniz."
COM_RSTBOX_PREVENT_PAGE_SCROLL="Sayfa Kaydırma Önlensin"
COM_RSTBOX_PREVENT_PAGE_SCROLL_DESC="Kutu açılırken sayfanın kaydırılması önlenir."
COM_RSTBOX_ON_OPENING="Açılışta"
COM_RSTBOX_IFRAMEPARAMS="HTML Öznitelikler"
COM_RSTBOX_IFRAMEPARAMS_DESC="IFrame ögesine ek HTML öznitelikleri ekleyin."
COM_RSTBOX_ITEM_TRIGGER_ONCLICK="Tıklamada"
COM_RSTBOX_BOXMANAGER="Kutu Yöneticisi"
COM_RSTBOX_APPEARANCE="Tasarım"
COM_RSTBOX_CONTENT="İçerik"
COM_RSTBOX_FILTERS_SELECT_BOX_TYPE="- Kutunun Türünü Seçin -"
COM_RSTBOX_FILTERS_SELECT_TRIGGER_POINT="- Tetikleyici Nokta Seç -"
COM_RSTBOX_FILTERS_SELECT_USER_GROUP="- Kullanıcı Grubu Seç -"
COM_RSTBOX_FILTERS_SELECT_DEVICE="- Aygıt Seç -"
COM_RSTBOX_ALIGN_CONTENT="İçeriği Hizala"
COM_RSTBOX_ALIGN_CONTENT_DESC="Açılır pencerenin metin hizalamasını seçin."
COM_RSTBOX_GLOBAL_FOOTER="Genel Alt Bilgi Metni"
COM_RSTBOX_GLOBAL_FOOTER_DESC="İçeriğinin hemen sonrasında tüm kutulara genel bir alt bilgi metni ekler."
COM_RSTBOX_CHOOSE_FILE="İçe Aktarılacak Dosyayı Seçin"
COM_RSTBOX_STATS="İstatistik"
COM_RSTBOX_STATS_DESC="Kutularınızdaki etkinlikleri veri tabanına kaydedin. Gösterim sınırı özelliğinin düzgün çalışması için bu seçenek gereklidir."
COM_RSTBOX_STATS_DAYS="En Çok Gün Sayısı"
COM_RSTBOX_STATS_DAYS_DESC="X günün ardından eski istatistikleri otomatik olarak silin."
COM_RSTBOX_LIMIT="Sınır"
COM_RSTBOX_LIMIT_DESC="Gösterimlerin sınır değeri."
COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT="Gösterim Sınırı"
COM_RSTBOX_ASSIGN_IMPRESSIONS="Gösterimler"
; COM_RSTBOX_ASSIGN_IMPRESSIONS_DESC="Limit how often should each unique user see the popup.<br><br><b>Requirements</b><br>1. Cookies-Enabled visitor browser<br>2. Statistics option enabled<br><br><b>Note</b><br>It uses the datetime of your server for the date calculations, not that of the visitors system."
COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE="Zaman Dilimi"
COM_RSTBOX_ASSIGN_IMPRESSIONS_TYPE_DESC="Gösterim sınır süresi."
COM_RSTBOX_ASSIGN_IMPRESSIONS_LIMIT_DESC="Her benzersiz kullanıcının açılır pencereyi ne sıklıkta göreceğini sınırlayın.<br><br>Açılır pencereyi oturum, gün, hafta, ay başına x kez görünecek ve hatta tamamen kaybolacak şekilde sınırlayabilirsiniz."
COM_RSTBOX_RESET_STATISTICS="İstatistikleri Sıfırla"
COM_RSTBOX_VIEW_STATISTICS="İstatistikleri Görüntüle"
COM_RSTBOX_N_ITEMS_RESET_1="%s öge sıfırlandı"
COM_RSTBOX_TOTAL_IMPRESSIONS="Bu ögenin bugüne kadar %s toplam gösterimi var"
COM_RSTBOX_REMOVE_COOKIE="Çerezi Kaldır"
COM_RSTBOX_ITEM_FIELD_TYPE_CHECKBOX="Onay Kutusu"
COM_RSTBOX_ASSIGN_OFFLINE="Çevrimdışı Kipte Etkinleştir"
COM_RSTBOX_ASSIGN_OFFLINE_DESC="Site çevrimdışı konumdaysa kutuların kullanılabilir olup olmayacağını seçin"
COM_RSTBOX_BOX_BEHAVIOR="Davranış"
COM_RSTBOX_BOX_BEHAVIOR_DESC="Kutu türü hareket seçenekleri"
COM_RSTBOX_CB_TYPE="Düğme Türü"
COM_RSTBOX_CB_TYPE_DESC="Kapat düğmesi türünü seçin."
COM_RSTBOX_CB_ICON_DESC="Bir kapatma düğmesi simgesi seçin."
COM_RSTBOX_CB_TEXT_DESC="Kapat düğmesi metni."
COM_RSTBOX_CB_DELAY="Gösterim Gecikmesi"
COM_RSTBOX_CB_DELAY_DESC="Açılır pencere göründükten sonra kapat düğmesinin gösterilmesinin ne kadar gecikeceğini girin."
COM_RSTBOX_CB_IMAGE_DESC="Kapat düğmesi için bir resim seçin."
COM_RSTBOX_UNTITLED_BOX="İsimsiz Kutu"
COM_RSTBOX_PAGESLIDE="Slayt Sayfası"
COM_RSTBOX_POPUP="Açılır"
COM_RSTBOX_BOX="Kutu"
COM_RSTBOX_BOX_MODE="Mod"
COM_RSTBOX_BOX_MODE_DESC="Kutu kipini seçin.<br><br><b>Açılır</b><br>Kutu sayfa içeriğinin üstünde bir ışık kutusu açılır penceresi olarak gösterilecektir.<br><br><b>Sayfa Slayt</b><br>Kutu sayfanın içeriğini kapatmak yerine sayfanın üst kısmından içeri kayar. Bu şekilde, kullanıcılarınız içeriğinize ulaşmak için aşağı kaydırabilir. Not: En iyi kullanıcı deneyimi için SlideIn ve SlideOut geçiş efektlerini kullanmanız önerilir."
COM_RSTBOX_ITEM_COLORGROUP_DESC="Kutuya kutu listesinden bir renk verin. (Bu kutunun çıktısını hiçbir şekilde etkilemez.)"
COM_RSTBOX_ASSIGN_ON_OTHER_BOX="Başka Bir Açılır Pencere Görüntülendi"
COM_RSTBOX_ASSIGN_ON_OTHER_DESC="Başka bir açılır pencere görüntüleyen ziyaretçileri hedefleyin"
COM_RSTBOX_SELECT_BOX="Kutuyu Seç"
COM_RSTBOX_TEMPLATES="Şablonlar"
COM_RSTBOX_LIBRARY="EngageBox Açılır Kitaplığı"
COM_RSTBOX_IMPORT_POPUP="Açılır Pencereyi İçe Aktar"
COM_RSTBOX_IMPORT_POPUP_DESC="Zaten bir açılır pencereniz var mı?  İçe aktar ve viyola!"
COM_RSTBOX_REQUEST_POPUP="Açılır Pencere İste"
COM_RSTBOX_REQUEST_POPUP_DESC="Sizin için bir açılır pencere oluşturalım."
COM_RSTBOX_USE_TEMPLATE="Şablon Kullan"
COM_RSTBOX_USE_TEMPLATE_DESC="Önceden hazırlanmış açılır şablonlar hizmetinizde."
COM_RSTBOX_BLANK_POPUP="Boş Açılır Pencere"
COM_RSTBOX_CREATE_FROM_SCRATCH="Sıfırdan bir açılır pencere oluşturun"
COM_RSTBOX_CREATE_NEW_POPUP="Yeni bir açılır pencere oluştur"
COM_RSTBOX_DISPLAY_POPUP="Açılır Pencere Gösterilsin"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_ALL_PAGES="Tüm Sayfalarda"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_MIRROR="Yansımalı Açılır Pencere"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_CUSTOM="Koşulları Ayarlayın"
COM_RSTBOX_DISPLAY_CONDITIONS_TYPE_DESC="Açılır pencerenin tüm sayfalarda (site genelinde) görüntülenip görüntülenmeyeceğini, başka bir açılır penceredeki koşulların yansıtılıp yansıtılmayacağını veya kendi özel koşullarınızı ayarlayıp ayarlamayacağınızı seçin."
COM_RSTBOX_MIRROR_ASSIGNMENTS="Yansımalı Açılır Pencere"
COM_RSTBOX_MIRROR_ASSIGNMENTS_DESC="Başka bir açılır pencerenin Görüntüleme Koşullarını yansıtmak için bu seçeneği kullanın."
COM_RSTBOX_MIRROR_ASSIGNMENTS_BOX_DESC="Görüntüleme Koşullarını yansıtmak için açılır pencereyi seçin."
COM_RSTBOX_MIRRORING_BOX="Yansıtma Kutusu #%s"
COM_RSTBOX_CANNOT_DELETE_MIRRORED_BOX="Kutu #%s yayın atamaları başka bir kutu tarafından yansıtıldığından silinemez."
COM_RSTBOX_MY_FAVORITES="Favorilerim"
COM_RSTBOX_LIBRARY_NO_RESULTS="Sonuç bulunamadı"
COM_RSTBOX_LIBRARY_NO_RESULTS_DESC="Lütfen aramanızın doğru yazıldığından emin olun veya farklı bir kelime deneyin."
COM_RSTBOX_ITEM_TRIGGER_ONADBLOCKDETECT="AdBlock Algılamada"
COM_RSTBOX_ITEM_TRIGGER_ONIDLE="Boştayken"
COM_RSTBOX_ITEM_TRIGGER_ONEXTERNALLINK="Dış Bağlantı Tıklamasında"
COM_ENGAGEBOX_IDLE_TIMER="Boşta Kalma Süresi"
COM_ENGAGEBOX_IDLE_TIMER_DESC="Saniye cinsinden süre, kutuyu tetiklemek için ziyaretçinin etkin olmaması gerekir."
COM_ENGAGEBOX_CLOSEBUTTON_SHOW_INSIDE="Kutunun İçinde Gösterilsin"
COM_ENGAGEBOX_CLOSEBUTTON_SHOW_OUTSIDE="Kutunun Dışında Gösterilsin"
COM_ENGAGEBOX_SCROLL_DIRECTION="Kaydırma Yönü"
COM_ENGAGEBOX_SCROLL_DIRECTION_DESC="Kaydırma Yönü"
COM_ENGAGEBOX_UP="Yukarı"
COM_ENGAGEBOX_DOWN="Aşağı"
COM_ENGAGEBOX_SCROLL_PIXEL="Piksel"
COM_ENGAGEBOX_SCROLL_PIXEL_DESC="dfd"
COM_ENGAGEBOX_SCROLL_DEPTH="Kaydırma Derinliği"
COM_ENGAGEBOX_SCROLL_DEPTH_DESC="Etkinliği tetiklemek için dikey kaydırma derinliklerine ulaşıldı. Sayfa yüklendiğinde, belirtilen kaydırma derinliği görünüm alanında görünürse, tetikleyici, kaydırma gerçekleşmeden etkinleşir."
COM_ENGAGEBOX_PERCENTAGE="Yüzde"
COM_ENGAGEBOX_PIXEL="Piksel"
COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD="En Küçük Görünür Yüzdesi"
COM_ENGAGEBOX_ELEMENT_VISIBILITY_THRESHOLD_DESC="Tetikleyici etkinleşmeden önce seçilen ögenin ne kadarının ekranda görünmesi gerektiğini belirtin. <br><br>25 değeri, ögenin %25'i görünür olduğunda tetikleyicinin etkinleşeceği, 100 değeri ise öge tamamen (%100) görünür hale geldiğinde tetikleyicinin etkinleşeceği anlamına gelir."
COM_ENGAGEBOX_SELECT_BOX="Kutuyu Seç"
COM_ENGAGEBOX_THIS_BOX="Bu Kutu"
COM_ENGAGEBOX_FIRING_FREQUENCY="Ateşleme Sıklığı"
COM_ENGAGEBOX_FIRING_FREQUENCY_DESC="Bu tetikleyicinin sayfa başına etkinleşme sıklığını yapılandırın.<br><br><b>Sayfa Başına Bir Kez</b>: Tetikleyici sayfa başına yalnızca bir kez etkinleşecektir.<br><br><b>Sınırsız</b> : Sayfada etkinlik meydana geldiğinde tetikleyici etkinleşir."
COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT="Dış Görünümü Kapat"
COM_ENGAGEBOX_CLOSE_OUT_VIEWPORT_DESC="Görünüm alanının dışındayken kutuyu otomatik olarak kapatın. Minimum Görünür Yüzde seçeneğine uygundur."
COM_ENGAGEBOX_UNLIMITED="Sınırsız"
COM_ENGAGEBOX_ONCE_PER_PAGE="Sayfa Başına Bir Kez"
COM_ENGAGEBOX_ERROR_NO_MIRROR_BOX="Lütfen yayımlama atamalarını yansıtmak için bir kutu seçin"
COM_RSTBOX_COOKIE_REMOVED="#%s kutusuyla ilişkili çerez tarayıcınızdan kaldırıldı."
COM_ENGAGEBOX_ACCESSIBILITY="Erişilebilirlik"
COM_ENGAGEBOX_AUTO_FOCUS="Otomatik Odaklama"
COM_ENGAGEBOX_AUTO_FOCUS_DESC="Açılır pencereler açıldığında, odağı açılır pencerenin içeriğindeki ilk odaklanılabilir öğeye ayarlayın."
COM_ENGAGEBOX_PUBLISHING_RULES_DESC="Açılır Pencerenin hangi koşullar altında ziyaretçilerinize görüneceğini ayarlayın. Açılır pencere yalnızca tüm Koşul Grupları eşleştiğinde görünecektir."
COM_RSTBOX_POPUP_TYPE="Açılır Pencere Türü"
COM_RSTBOX_BG_BLUR="Bulanık"
COM_RSTBOX_BG_BLUR_DESC="Arka plan kaplamasını bulanıklaştırmak için yarıçapı ayarlayın. Köşe yuvarlama ne kadar yüksek olursa arka plan o kadar bulanık olur"
COM_RSTBOX_ITEM_TRIGGER_FLOATINGBUTTON="Yüzen Düğme"
COM_RSTBOX_FLOATING_BUTTON_MESSAGE="Mesaj Düğmesi"
COM_RSTBOX_FLOATING_BUTTON_POSITION="Konum Düğmesi"
COM_RSTBOX_FLOATING_BUTTON_POSITION_DESC="Yüzen düğmenin nerede görüntüleneceğini seçin"
COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE="Mesaj Düzenle"
COM_RSTBOX_FLOATING_BUTTON_EDIT_MESSAGE_DESC="Yüzen düğme mesajını düzenleyin."
COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE="Kapanışta Gösterilsin"
COM_RSTBOX_FLOATING_BUTTON_SHOW_ON_CLOSE_DESC="Bunun etkinleştirilmesi, açılır pencere kapatıldıktan sonra yüzer düğmenin görünür kalmasını sağlar."
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT="Yüzer düğmede görünecek metni belirtin"
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_BG_DESC="Düğmenin arka plan rengini seçin"
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_COLOR="Düğmenin metin rengini seçin"
COM_RSTBOX_FLOATING_BUTTON_MESSAGE_TEXT_SIZE="Düğme metninin boyutunu piksel cinsinden ayarlayın"
COM_RSTBOX_SELECT_IN_TRANSITION="Geçiş sırasında seçin..."
COM_RSTBOX_SELECT_OUT_TRANSITION="Geçişi seçin..."
COM_RSTBOX_POPUP_PADDING_DESC="Açılır pencere iç aralığı girin."
COM_RSTBOX_POPUP_MARGIN_DESC="Açılır pencere kenar boşluğunu girin."
COM_RSTBOX_CB_FONT_SIZE_DESC="Kapat düğmesi yazı türü boyutunu girin."
COM_RSTBOX_SELECT_POPUP_POSITION="Açılır Pencere Konumunu Seçin"
COM_RSTBOX_TEXT_COLOR_DESC="Açılır pencerenin metin rengini ayarlayın."
COM_RSTBOX_BG_COLOR_DESC="Açılır pencerenin arka plan rengini ayarlayın."
COM_RSTBOX_OVERLAY_COLOR_DESC="Açılır pencere kaplamasının rengini ayarlayın."
COM_RSTBOX_BGIMAGE_DESC="Açılır pencerede bir arka plan resmi ayarlamayı etkinleştirin."
COM_ENGAGEBOX_CLOSE_ON_ESC="ESC Tuşuyla Kapatın"
COM_ENGAGEBOX_CLOSE_ON_ESC_DESC="ESC tuşuna basıldığında açılır pencereyi kapatmayı etkinleştirin."
; COM_RSTBOX_OPENING_BEHAVIOR="Opening Behavior"
; COM_RSTBOX_OPENING_SOUND="Play Sound Effect"
; COM_RSTBOX_OPENING_SOUND_DESC="Select a sound to play when the popup appears. Select from a pre-defined list of sound effects, or a custom file/URL to load the sound effect. Note that browsers may refuse to play the sound prior to the user interacting with your site."
; COM_RSTBOX_OPENING_SOUND_FILE="Custom Sound File"
; COM_RSTBOX_OPENING_SOUND_URL="Custom Sound URL"
; COM_RSTBOX_OPENING_SOUND_EARTH="Earth"
; COM_RSTBOX_OPENING_SOUND_JUPITER="Jupiter"
; COM_RSTBOX_OPENING_SOUND_MARS="Mars"
; COM_RSTBOX_OPENING_SOUND_MOON="Moon"
; COM_RSTBOX_OPENING_SOUND_URANUS="Uranus"
; COM_RSTBOX_CUSTOM_OPENING_SOUND="Custom Opening Sound"
; COM_RSTBOX_OPENING_SOUND_URL_DESC="Enter the URL of the sound file."
; COM_RSTBOX_OPENING_SOUND_FILE_DESC="Select the sound file."
